<!Doctype html>
<html>

<head>
    <title>Javascript Calculator</title>
    <!-- CSS Code -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial- scale=1.0">
    <script src="js/calci.js"></script>
    <link rel="stylesheet" href="css/calci.css" type="text/css"></link>
</head>

<body>
        
    <div class="box">
        
        <form name="boxes">
            <input id="txtbox" type="textbox" name="txt">
            <br>
            <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <input id="btn" type="button" name="btnсlear" value="Del" onclick="clearEverything()">
            <input id="btn" type="button" name="btnbs" value="C" onclick="backspace()">
            <br>
            <input id="btn" type="button" name="btn9" value="9" onclick="display(btn9.value)">
            <input id="btn" type="button" name="btn8" value="8" onclick="display(btn8.value)">
            <input id="btn" type="button" name="btn7" value="7" onclick="display(btn7.value)">
            <input id="btn" type="button" name="btndivide" value="/" onclick="display(btndivide.value)">
            <br>
            <input id="btn" type="button" name="btn6" value="6" onclick="display(btn6.value)">
            <input id="btn" type="button" name="btn5" value="5" onclick="display(btn5.value)">
            <input id="btn" type="button" name="btn4" value="4" onclick="display(btn4.value)">
            <input id="btn" type="button" name="btnmultiply" value="*" onclick="display(btnmultiply.value)">
            <br>
            <input id="btn" type="button" name="btn3" value="3" onclick="display(btn3.value)">
            <input id="btn" type="button" name="btn2" value="2" onclick="display(btn2.value)">
            <input id="btn" type="button" name="btn1" value="1" onclick="display(btn1.value)">
            <input id="btn" type="button" name="btnminus" value="-" onclick="display(btnminus.value)">
            <br>
            <input id="btn" type="button" name="btndot" value="." onclick="display(btndot.value)">
            <input id="btn" type="button" name="btn0" value="0" onclick="display(btn0.value)">
            <input id="btn" type="button" name="btnequal" value="=" onclick="txt.value=eval(txt.value)">
            <input id="btn" type="button" name="btnplus" value="+" onclick="display(btnplus.value)">
            
        </form>
    </div>

</body>

</html>